﻿#CenterContainer{
  width:826px;
  margin-left:50px;
  text-align:justify;
  margin-bottom:50px;
}
.P_Titre, .P_Titre1{
  margin-top:25px;
  width:800px;
  height:30px;
  background:url(../Img/Titre/titre_repeat.png) repeat-x;
  float:left;
}
.P_Titre_Fin, .P_Titre_Fin1{
  margin-top:25px;
  float:left;
  height:30px;
  width:15px;
  background:url(../Img/Titre/titre_fin.png) no-repeat;
}
.P_Titre1, .P_Titre_Fin1{
 background-position:0px 1px;
}
.P_Paragraphe{
  width:800px;
  margin-left:10px;
  margin-top:15px;
}
.P_Spacer{
  float:left; 
  width:25px; 
  height:10px;
}
.P_Paragraphe_Puce{
  margin-left:25px; 
  margin-top:15px;
}

